lib64pyzy-devel-0.1.0-1pclos2013.x86_64.rpm


Advertisement

Description

lib64pyzy-devel - Development tools for pyzy

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64pyzy-devel
Package version 0.1.0
Package release 1pclos2013
Package architecture x86_64
Package type rpm
Installed size 20.35 KB
Download size 20.35 KB
Official Mirror ftp.nluug.nl
The pyzy-devel package contains the header files for pyzy.

Alternatives

Package Version Architecture Repository
lib64pyzy-devel - - -

Requires

Name Value
devel(libgcc_s(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libopencc(64bit)) -
devel(libsqlite3(64bit)) -
devel(libstdc++(64bit)) -
devel(libuuid(64bit)) -
lib64pyzy1.0_0 = 0.1.0-1pclos2013
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libpyzy-1.0(64bit)) -
lib64pyzy-devel = 0.1.0-1pclos2013
lib64pyzy-devel(x86-64) = 0.1.0-1pclos2013
pkgconfig(pyzy-1.0) = 0.1.0

Download

Type URL
Binary Package lib64pyzy-devel-0.1.0-1pclos2013.x86_64.rpm
Source Package pyzy-0.1.0-1pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64pyzy-devel rpm package:
    # apt-get install lib64pyzy-devel

See Also

Package Description
lib64pyzy1.0_0-0.1.0-1pclos2013.x86_64.rpm Libraries for pyzy
lib64qalculate-devel-0.9.9-1pclos2016.x86_64.rpm Headers and development files for libqalculator
lib64qalculate6-0.9.9-1pclos2016.x86_64.rpm Libqalculate is the library for qalculate
lib64qassistantclient1-3.3.8b-2pclos2015.x86_64.rpm Qt3 - Shared libraries
lib64qca2-2.1.1-1pclos2016.x86_64.rpm Libraries for QCA
lib64qca2-devel-2.1.1-1pclos2016.x86_64.rpm Development files for QCA
lib64qca2-qt5-devel-2.1.1-1pclos2016.x86_64.rpm Development files for QCA
lib64qca2-qt5_2-2.1.1-1pclos2016.x86_64.rpm Libraries for QCA
lib64qgpgme7-1.8.0-1pclos2017.x86_64.rpm GpgME++ - C++ bindings/wrapper for gpgme
lib64qhull-devel-2012.1-1pclos2013.x86_64.rpm Header files and libraries for development with qhull
lib64qhull-static-devel-2012.1-1pclos2013.x86_64.rpm Static library for development with qhull
lib64qhull6-2012.1-1pclos2013.x86_64.rpm Shared libraries for qhull
lib64qimageblitz-devel-4.0.0-2pclos2011.x86_64.rpm Development files for qimageblitz
lib64qimageblitz4-4.0.0-2pclos2011.x86_64.rpm Blitz library
lib64qjson-devel-0.9.0-1pclos2017.x86_64.rpm Development files for QJson
Advertisement
Advertisement